{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "8c6b3a50-fba3-41b7-abee-2386e63e2988",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "8c6b3a50-fba3-41b7-abee-2386e63e2988",
            "type": "STRING",
            "value": "Check that IUT discards the Secured DENM if the message does not contain the trailer field of type signature"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "8c6b3a50-fba3-41b7-abee-2386e63e2988",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_DENM_A)\r\n\t\t\tcontaining trailer_fields\r\n\t\t\t\tnot containing trailer_fields['signature']\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "8c6b3a50-fba3-41b7-abee-2386e63e2988",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "8c6b3a50-fba3-41b7-abee-2386e63e2988",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "8c6b3a50-fba3-41b7-abee-2386e63e2988"
}